Stardate: 1709.2
Starship: "U.S.S. Enterprise (NC-1701)"
Captain: "James T. Kirk"
Logs:
    - "Captain's Log, stardate 1709.2. Patrolling outposts guarding the neutral zone between planets Romulus and Remus and the rest of the galaxy, received emergency call from outpost 4. The U.S.S. Enterprise is moving to investigate and assist."
    - "Captain's log, Stardate 1709.6. We are at the Neutral Zone. Have lost contact with the intruder. No reaction on our motion sensors but believe the Romulan vessel to be somewhere close by. With all engines and systems shut down, the Enterprise is also playing the silent waiting game in hope of regaining contact."
    - "Captain's log, supplemental. Now motionless for nine hours, forty seven minutes."
